package de.avatic.lcc.model.taric;

/**
 * Represents a footnote reference for a nomenclature
 */
public class NomenclatureFootnote {

    private Footnote footnote;

    public Footnote getFootnote() {
        return footnote;
    }

    public void setFootnote(Footnote footnote) {
        this.footnote = footnote;
    }
}